"""

Dense artificial neural networks. The following models are implemented at the
moment

- Multiple Layer Perceptron  - `DenseNNet`
- Denoising Autoencoder  - `DenoisingAutoencoder`
- stacked Denoising Autoencoder - `StackedDenoisingAutoencoder`

"""


from ._densenet import *


__license__ = "MIT"
__version__ = "0.1.dev2"
__author__ = "Ilia Korvigo"
__maintainer__ = "Ilia Korvigo"
__email__ = "ilia.korvigo@gmail.com"
__status__ = "Development"


if __name__ == "__main__":
    raise RuntimeError
